dimanche , 24 septembre 2017
Accueil / Flash News / Forge 1.8 est disponible

Forge 1.8 est disponible

Forge 1.8 est disponible
4.7(93.33%) 36 votes

Et oui, après plusieurs mois d’attente, c’est aujourd’hui que Minecraft Forge 1.8 est enfin disponible en téléchargement sur la page officiel de l’API. Comme vous vous doutez, il faudra patienter encore un peu avant de pouvoir installer des mods en 1.8 le temps qu’ils soient mis à jour.

De même sur Minecraft-France, nous allons mettre à jour les mods prochainement.

Forge 1.8

A propos de Ez'

Yo ! Moi c'est Ez' ! Administrateur et créateur de Minecraft-France depuis 2011 ! N'hésitez pas à me suivre sur les réseaux sociaux et donner vos avis dans les commentaires sur mes articles :)

Ceci vous intéresse peut être

Bukkit, CraftBukkit & Spigot 1.8 disponibles !

Bukkit, CraftBukkit & Spigot 1.8 disponibles !3.3(66.67%) 3 votes Bonsoir tout le monde ! Cette …

Rédiger une réponse

8 Commentaires sur "Forge 1.8 est disponible"

Prévenez moi :
avatar
 
Trier par:   Commentaires récents | Commentaires ancients | Les mieux notés
AdamHeyy
Invité
Moi, j’ai installé forge 1.8, jusqu’ici, tout va bien ^_^, mais quand je lanc forge 1.8, il y a l’écran d’accueil habituel qui apparait, “MOJANG” mais avec qqs modifications apportées par forge, et une fois le chargement de forge terminé, ça crash. avec, ou sans mods (adapté à la 1.8).. Que dois-je faire ? Voici le message d’erreur obtenue : “—- Minecraft Crash Report —- WARNING: coremods are present: Contact their authors BEFORE contacting forge // Quite honestly, I wouldn’t worry myself about that. Time: 09/07/15 14:29 Description: Initializing game java.lang.IllegalStateException: can’t pop unfinished ProgressBar Rendering Setup at net.minecraftforge.fml.common.ProgressManager.pop(ProgressManager.java:35) at… Lire la suite »
Bluerock
Membre
coolminecraft72
Invité

Ça fonctionne pas

gg
Invité

gg

Chocolat:D
Invité

Je n’arrive pas à trouvé ou l’installer?? Après avoir cliquer sur forge 1.8 y’a tout un bazar et je m’y connais pas vraiment, après ou dois t’on aller pour l’installer

wpDiscuz